body {
  margin: 0;
  background: #fff;
  line-height: 1.3;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
  color: #666;
}

a.chirplink { display: none; }

#home_left, #left {
  background: #004524 url(/images/home_left.jpg) right top no-repeat;
}
#home_content {
  height: 730px;
  background: #004524 url(/images/home_bg.jpg) left top no-repeat;
  vertical-align: top;
  color: #fff;
}
#home_right, #right {
  background: #004524 url(/images/home_right.jpg) left top no-repeat;
}

#left, #header, #right {
  border-bottom: 1px solid #fff;
}

#header {
  background: #004524 url(/images/home_bg.jpg) left top no-repeat;
}
#header td {
  vertical-align: bottom;
  text-align: right;
}
#header table {
  margin: 0 0 -1px;
}

#tabs_katoomba {
  background: #f6921e;
}
#tabs_blackheath {
  background: #39B44A;
}
#tabs_bookings {
  background: #29AAE1;
}

#nav {
  position: relative;
  width: 100%;
  padding-left: 14px;
  font-size: 16px;
  color: #fff;
}
#nav a:link, #nav a:visited {
  padding: 0 16px;
  text-decoration: none;
  color: #fff;
}
#nav a.current {
  padding-bottom: 32px;
  font-weight: bold;
}

#tabs_katoomba a.current {
  background: url(/images/katoomba_pointer.jpg) bottom no-repeat;
}
#tabs_blackheath a.current {
  background: url(/images/blackheath_pointer.jpg) bottom no-repeat;
}
#tabs_bookings a.current {
  background: url(/images/bookings_pointer.jpg) bottom no-repeat;
}

#phone {
  float: right;
  margin: 0 190px 0 0;
  font-weight: bold;
  color: #fff;
}
#bookbutton {
  position: absolute;
  right: 4px;
  top: -8px;
}


#content {
  padding: 50px 10px 30px 30px;
}

.katoomba h1 { color: #F6921E; }
.blackheath h1 { color: #39B44A; }
.bookings h1 { color: #29AAE1; }

h2, h3 {
  color: #333;
}
h1 {
  padding: 0 0 5px 0;
  border-bottom: 1px dotted #ccc;
  margin: 0 0 17px 0;
  font-size: 26px;
}
h2 {
  padding: 0 0 5px 0;
  border-bottom: 1px dotted #ccc;
  margin: 44px 0 17px 0;
  font-size: 22px;
}
h3 {
  margin: 27px 0 8px 0;
  font-size: 18px;
}

a:hover, a:focus {
  text-decoration: none !important;
}

#footer {
  height: 155px;
  line-height: 40px;
  font-size: 13px;
  color: #4D4D4D;
}
#footer a:link, #footer a:visited {
  padding: 0 4px;
  font-size: 13px;
  text-decoration: none;
  color: #4D4D4D;
}
#footer a:hover, #footer a:focus {
  text-decoration: underline !important;
}
#footer img {
  float: right;
  padding-left: 1em;
  vertical-align: middle;
}
.footnote {
  padding: 5px 0 0 4px;
  font-size: 11px;
  line-height: 15px;  
}
.footnote a:link, .footnote a:visited {
  padding: 0;
  font-size: 11px !important;
}

.shadow td {
  background: top repeat-x;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALCAYAAABGbhwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADNJREFUeNpiZGBgsGcgArAA8VeqK/xGrMIfVFf4m1iFf4hRyAjEzMQoZIYqJkohUQAgwAANZAcvSJTFgwAAAABJRU5ErkJggg==);
}

#home .caption {
  font-size: 13px;
  color: #fff;
  font-weight: bold;
}

/* Text link colours for each site section. Hover and Active links have a background colour */

#home_content .katoomba, .katoomba a:link, .katoomba a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #F6921E;
}
.katoomba a:hover, .katoomba a:focus {
  text-decoration: none;
  background-color: #F6921E; 
  color: #fff;
}

#home_content .blackheath, .blackheath a:link, .blackheath a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #39B44A;
}
.blackheath a:hover, .blackheath a:focus {
  text-decoration: none;
  background-color: #39B44A; 
  color: #fff;
}

#home_content .bookings, .bookings a:link, .bookings a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #29AAE1;
}
.bookings a:hover, .bookings a:focus {
  text-decoration: none;
  background-color: #29AAE1; 
  color: #fff;
}
.rates-container table, .rates table {
  border-collapse:collapse;
}
.rates-container th {
  font-weight: bold;
  background-color: #FFEAA0;
  font-size: 12px;
}
.rates-container td {
  font-size: 12px;
}
.rates-container th span {
  font-weight: normal;
  font-size: 11px;
}
.rates-container th, .rates-container td, .rates td, .rates-x4 td {
  border-right: 1px dotted #DDBA50;
  padding: 5px;
  text-align: left;
}
.rates td {
  border-bottom: 1px solid #DDBA50;
  width: 25%;
}
.rates-x4 td {
  border-bottom: 1px solid #DDBA50;
  width: 25%;
}
.divider {
  clear: both;
  margin: 20px 0;
  height: 1px;
  border-bottom: 1px dotted #AAA;
}
div.photoset {
  height: 80px;
  display: table-cell;
  vertical-align: middle;
  background: url(/images/icon-camera.png) 0 34px no-repeat;
  padding-left: 21px;
}
div.photoset img {
  margin-left: 4px;
  border: 2px solid #fff;
  -webkit-box-shadow: 0 0 2px #555;
  -moz-box-shadow: 0 0 2px #555;
  box-shadow: 0 0 2px #555;
  vertical-align: middle;
}
div.photoset a:hover, div.photoset a:focus {
  background-color: transparent !important;
}
td.bmbrand {
  background: url(/images/bmescarpment.png) bottom center no-repeat;
}

#map {
  height: 450px;
  border: 2px solid #000;
  overflow: hidden;
}
#mapButtons { margin: 10px; }
#mapButtons a:link, #mapButtons a:visited {
  margin: 0 4px;
  padding: 3px 8px;
  border: 1px solid #a9bbdf;
  border-radius: 2px;
  box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
  background: #fff;
  background: -webkit-linear-gradient(top, #fefefe, #f3f3f3);
  background: -moz-linear-gradient(top, #fefefe, #f3f3f3);
  background: -o-linear-gradient(top, #fefefe, #f3f3f3);
  background: linear-gradient(top, #fefefe, #f3f3f3);
  text-decoration: none;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 13px;
  color: #000;
}
#mapButtons a:hover, #mapButtons a:focus {
  border-color: #7791d0;
  text-decoration: none !important;
}

#directionsPanel {
  padding: 0.5em 1em;
  background: rgba(255,255,255,0.8);
}
fieldset {
  margin: 1em 0;
  padding: 10px;
  border: 1px solid #ccc;
  background: #eee;
  background: linear-gradient(to bottom, white 80%, #eee);
}
legend {
  padding: 2px 8px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  font-size: 0.9em;
  color: #333;
}
fieldset > label {
  float: left;
  clear: left;
  padding-top: 2px;
  width: 120px;
  text-align: right;
  font-size: 0.9em;
  color: #333;
}
fieldset > label::after {
  content: ":";
}
fieldset > label strong {
  color: #c00;
}
fieldset > span {
  display: block;
  margin: 0 0 0 120px;
  padding: 0 0 4px 4px;
}
fieldset > span.validation-errors {
  font-style: italic;
  font-size: 0.9em;
  color: #f33;
}
fieldset input, fieldset textarea, fieldset select {
  padding: 2px 4px;
  border: 1px solid #ccc;
  border-radius: 2px;
  background: #fff;
  line-height: 1.1;
  font-family: inherit;
  font-size: 1.1em;
}
fieldset input:focus, fieldset textarea:focus, fieldset select:focus {
  border: 1px solid #aaa;
  box-shadow: 0 0 3px rgba(0,0,0,.2);
  color: #333;
}

fieldset input[type=image], fieldset input[type=file] {
  border: none;
}
fieldset input[type=submit], fieldset input[type=reset], fieldset input[type=button] {
  padding: 2px 6px;
  border: #b5bbc4 1px solid;
  background: #f7fafc;
  background-image: linear-gradient(to bottom, #fff, #dae6f1);
  font-size: 100%;
  color: #333;
}
fieldset input[type=submit]:hover, fieldset input[type=reset]:hover, fieldset input[type=button]:hover {
  color: #e36627;
}

fieldset input:disabled, 
fieldset input:disabled:hover, 
fieldset input:disabled:focus {
  color: #999 !important;
}

input.cssform-undo:disabled {
  display: none;
}

a.delete:link {
  color: #c00 !important;
}
a.delete:visited {
  color: #c00 !important;
}
a.delete:hover, a.delete:focus {
  color: #000 !important;
  background-color: yellow !important;
}

.warning {
  margin: 0.5em 0;
  border: 1px solid #f00;
  background-color: #ff0;
  font-size: 0.8em;
  color: #333;
}
p.warning, .warning p, span.warning {
  padding: 0.5em;
}
.warning b {
  text-transform: uppercase;
  color: #f00;
}

input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC');
  background-position: right top;
  background-repeat: no-repeat;
  box-shadow: none;
}
input:required:valid, textarea:required:valid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=');
  background-position: right top;
  background-repeat: no-repeat;
}

input::-webkit-input-placeholder {
  color: #ababab;
}
input:-moz-placeholder {
  color: #ababab;
}

input[type="number"] {
  max-width: 4em;
}

.cropper {
  display: inline-block;
  margin: 0 1em;
  padding-left: 18px;
  height: 16px;
  background: left center no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABRElEQVQ4jZXSsUsVUBzF8Y/yhgKRSOdwFpUgpxZX/4BElxwKcWhJqNbOIiEOBuIQiuioaUsSBRFCBIKjq0KERdoUhIRIOLyr2LNnvgN3+d37Pfzu+f1oQEmGk8yerVUagB/iGbrP1psvCT/BFJ4n2W7IIMkjTGAX47X3lSQV3EEHvmAlyWGB72GyvB1L8itJCzrRg/ZmLOI+ruIulgrcgZkCv8W1JDv4iU/ow6umJHvoTrKfpBU/0IZZDOEzRrGKA8xjJsku1Sms4XWSDfTiO27jJa7jKQZKd29OvneaAUbQjy58xQe8wBXcSvIbG/VCbqotJBkuuRzgQZKFevA5gySwhWmsYxNtSY7qGdRu4g20Yw6t+FNOXdUaHJXaTdXkl5NcaPDXJib5hvf4qDqBxxfB/+rgRINJ1v4Hn+ug6J1qDpfSMVLdY4b2kZcrAAAAAElFTkSuQmCC);

}
.cropper:link {
  text-decoration: none !important;
  font-size: 0.75em;
  color: rgba(0,0,0,0) !important;
}
.cropper:visited {
  color: rgba(0,0,0,0) !important;
}
.cropper:hover, .cropper:focus {
  color: rgba(0,0,0,0.5) !important;
}

#captcha {
  border: 1px outset #666;
}

@media only screen and (max-width: 767px) {

  fieldset > label {
    display: block;
    float: none;
    width: auto;
    text-align: left;
  }
  fieldset > span {
    display: block;
    margin: 0 0 4px 0 !important;
    padding: 0;
  }
  #captcha {
    width: 320px;
    height: 90px;
  }

}
.collapse {
  border-collapse: collapse;
}
.collapse tr {
  border: 1px solid #666;
}
.collapse th {
  background-color: #ccc;
  border: 1px dotted #999;
  text-align: left;
}
.collapse td {
  vertical-align: top;
  border: 1px dotted #999;
}

.files {
  border-collapse: separate;
}
.files th {
  background-color: #efefef;
  vertical-align: top;
  text-align: left;
  white-space: nowrap;
  font-weight: normal;
  font-size: 0.8em;
  color: #234;
}
.files td, .files th {
  border: 1px solid #999;
  padding: 3px;
}

.noborder {
  border: none !important;
}
